
body {
    background-color: #fff;
    color: #585858;
}
a, a:hover, a:active, a:focus {
    color: #ff007c;
}
a:hover {
    border-color: #ff007c;
}
.various-content h2 {
    color: #3f3f3f;
}
.various-content h2::before {
    background-color: #ff007c;
}
.various-content h3, .various-content h4, .various-content h5, .various-content h6 {
    color: #3f3f3f;
}
.various-content ul > li::before {
    background-color: #3f3f3f;
}
.various-content ul > li > ul > li::before {
    background-color: #d0d0d0;
}
.various-content table th {
    color: #3f3f3f;
}
.various-content table tbody tr:nth-child(2n+1) td {
    background-color: #eee;
}
.heading-2 {
    color: #3f3f3f;
}
.heading-2::before {
    background-color: #ff007c;
}
.heading-3 {
    color: #3f3f3f;
}
.default-form label {
    color: #3f3f3f;
}
.default-form label > span {
    color: #ff007c;
}
.default-form input, .default-form textarea, .default-form select, .default-form .selectbox-input .toggle {
    background-color: #eee;
    color: #585858;
}
.default-form input.m-type-2, .default-form textarea.m-type-2, .default-form select.m-type-2 {
    background-color: transparent;
    border-color: #e1e1e1;
}
.default-form input.m-error, .default-form textarea.m-error, .default-form select.m-error {
    background-color: #ffdfe0;
}
.default-form .datepicker-input > i {
    color: #ff007c;
}
.default-form .checkbox-input label {
    color: #585858;
}
.default-form .checkbox-input label::before {
    color: #d0d0d0;
}
.default-form .checkbox-input.m-checked label::before {
    color: #ff007c;
}
.default-form .selectbox-input .toggle::after {
    color: #ff007c;
}
.default-form .selectbox-input .fake-selectbox {
    background-color: #eee;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
}
.default-form .selectbox-input .fake-selectbox > li:hover {
    background-color: #ff007c;
    color: #fff;
}
.default-form .selectbox-input.m-type-2 .toggle {
    background-color: #fff;
    border-color: #d0d0d0;
}
.default-form .selectbox-input.m-type-2 .fake-selectbox {
    background-color: #fff;
    border-color: #d0d0d0;
}
.default-form .quantity-input .plus, .default-form .quantity-input .minus {
    background-color: #ff007c;
    color: #fff;
}
.default-form .quantity-input .plus:hover, .default-form .quantity-input .minus:hover {
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.2) inset;
}
.default-form .form-note {
    border-color: #e1e1e1;
}
.default-form .form-note span {
    color: #ff007c;
}
.lead {
    color: #3f3f3f;
}
.various-content .c-accordion > li, .c-accordion > li {
    border-color: #e1e1e1;
}
.various-content .c-accordion .accordion-title, .c-accordion .accordion-title {
    color: #3f3f3f;
}
.various-content .c-accordion .accordion-title::before, .c-accordion .accordion-title::before {
    color: #ff007c;
}
.various-content .c-accordion .accordion-price, .c-accordion .accordion-price {
    color: #ff007c;
}
.various-content .c-accordion .accordion-price .sale-price, .c-accordion .accordion-price .sale-price {
    color: #099db3;
}
.various-content .c-accordion .accordion-price .strikethrough, .c-accordion .accordion-price .strikethrough {
    color: #585858;
}
.various-content .c-accordion.m-radio-group .accordion-title::before, .c-accordion.m-radio-group .accordion-title::before {
    color: #d0d0d0;
}
.various-content .c-accordion.m-radio-group > li.m-active .accordion-title::before, .c-accordion.m-radio-group > li.m-active .accordion-title::before {
    color: #ff007c;
}
.c-alert-message.m-warning {
    background-color: #ffdfe0;
    color: #d40041;
}
.c-alert-message.m-success {
    background-color: #d4fbd3;
    color: #499143;
}
.c-alert-message.m-info {
    background-color: #e1edf9;
    color: #265e88;
}
.c-alert-message.m-notification {
    background-color: #fff4cf;
    color: #c88435;
}
.c-article .article-image a::before {
    background-color: rgba(255, 0, 124, 0.5);
    background-image: linear-gradient(to bottom, rgba(9, 157, 179, 0.6), transparent);
}
.c-article .article-image a::after {
    color: #fff;
}
.c-button {
    background-color: #ff007c;
    background-image: linear-gradient(to bottom, rgba(9, 157, 179, 0.2), transparent);
    color: #fff;
}
.c-button:hover {
    box-shadow: 0 0 30px 0 rgba(9, 157, 179, 0.35) inset;
    color: #fff;
}
.c-button:active {
    box-shadow: 0 0 30px 0 rgba(9, 157, 179, 0.65) inset;
    color: #fff;
}
.c-button.m-color-2 {
    background-color: #099db3;
    background-image: linear-gradient(to bottom, rgba(255, 0, 124, 0.2), transparent);
}
.c-button.m-color-2:hover {
    box-shadow: 0 0 30px 0 rgba(255, 0, 124, 0.35) inset;
}
.c-button.m-color-2:active {
    box-shadow: 0 0 30px 0 rgba(255, 0, 124, 0.65) inset;
}
.c-button.m-color-3 {
    background-color: #3f3f3f;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), transparent);
}
.c-button.m-color-3:hover {
    box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0.25) inset;
}
.c-button.m-color-3:active {
    box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0.55) inset;
}
.c-button.m-type-2 {
    background-color: transparent;
    background-image: none;
    border-color: #ff007c;
    box-shadow: none;
    color: #ff007c;
}
.c-button.m-type-2:hover {
    border-color: rgba(255, 0, 124, 0.4);
    box-shadow: none;
}
.c-button.m-type-2:active {
    border-color: rgba(255, 0, 124, 0.2);
    box-shadow: none;
}
.c-button.m-type-2.m-color-2 {
    border-color: #099db3;
    color: #099db3;
}
.c-button.m-type-2.m-color-2:hover {
    border-color: rgba(9, 157, 179, 0.4);
    box-shadow: none;
}
.c-button.m-type-2.m-color-2:active {
    border-color: rgba(9, 157, 179, 0.2);
    box-shadow: none;
}
.c-button.m-type-2.m-color-3 {
    border-color: #3f3f3f;
    color: #3f3f3f;
}
.c-button.m-type-2.m-color-3:hover {
    border-color: rgba(63, 63, 63, 0.4);
    box-shadow: none;
}
.c-button.m-type-2.m-color-3:active {
    border-color: rgba(63, 63, 63, 0.2);
    box-shadow: none;
}
.c-cta-message {
    background-color: #eee;
}
.c-divider {
    border-color: #e1e1e1;
}
.c-divider.m-transparent {
    border-color: transparent;
}
.c-gallery .thumb a::before {
    background-color: rgba(255, 0, 124, 0.5);
    background-image: linear-gradient(to bottom, rgba(9, 157, 179, 0.6), transparent);
}
.c-gallery .thumb a::after {
    color: #fff;
}
.c-gallery .owl-controls .owl-page {
    border-color: #ff007c;
}
.c-gallery .owl-controls .owl-page.active, .c-gallery .owl-controls .owl-page:hover {
    background-color: #ff007c;
}
.c-icon-block > .ico {
    color: #ff007c;
}
.c-loading-anim {
    background-color: #d0d0d0;
}
.c-loading-anim > span {
    background-image: url("../../img/loader_2x.gif");
}
.c-modal {
    background-color: rgba(255, 0, 124, 0.5);
    background-image: linear-gradient(to bottom, rgba(9, 157, 179, 0.5), transparent);
}
.c-modal .modal-loading .c-loading-anim {
    background-color: transparent;
    border-color: rgba(255, 255, 255, 0.2);
}
.c-modal .modal-box {
    background-color: #fff;
}
.c-modal .modal-close {
    background-color: #ff007c;
    color: #fff;
}
.c-modal .modal-close:hover {
    box-shadow: 0 0 10px 0 rgba(9, 157, 179, 0.35) inset;
}
.c-modal .modal-close:active {
    box-shadow: 0 0 10px 0 rgba(9, 157, 179, 0.65) inset;
}
.c-pagination > li > a {
    border-color: #e1e1e1;
    color: #585858;
}
.c-pagination > li.m-active > a {
    background-color: #ff007c;
    background-image: linear-gradient(to bottom, rgba(9, 157, 179, 0.2), transparent);
    color: #fff;
}
.c-pagination > li > a:hover {
    border-color: #d0d0d0;
}
.various-content .c-pricing-table, .c-pricing-table {
    border-color: #e1e1e1;
}
.various-content .c-pricing-table .table-header, .c-pricing-table .table-header {
    border-color: #e1e1e1;
}
.various-content .c-pricing-table .table-price, .c-pricing-table .table-price {
    color: #ff007c;
}
.various-content .c-pricing-table .table-price > span, .c-pricing-table .table-price > span {
    color: #3f3f3f;
}
.various-content .c-pricing-table .table-content, .c-pricing-table .table-content {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0) 50%);
    border-color: #fff;
}
.c-progress-bar {
    background-color: #eee;
    border-color: #eee;
}
.c-progress-bar > span {
    background-color: #ff007c;
    background-image: linear-gradient(to right, rgba(9, 157, 179, 0.5), transparent);
}
.c-progress-bar.m-color-2 > span {
    background-color: #099db3;
    background-image: linear-gradient(to right, rgba(255, 0, 124, 0.5), transparent);
}
.c-progress-bar.m-color-3 > span {
    background-color: #3f3f3f;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.3), transparent);
}
.c-search-form .form-fields {
    border-color: #e1e1e1;
}
.c-search-form input {
    color: #3f3f3f;
}
.c-service .service-image a::before {
    background-color: rgba(255, 0, 124, 0.5);
    background-image: linear-gradient(to bottom, rgba(9, 157, 179, 0.6), transparent);
}
.c-service .service-image a::after {
    color: #fff;
}
.c-service .service-title a {
    border-color: #e1e1e1;
}
.c-service .service-title a:hover {
    border-color: #ff007c;
}
.c-service-list .owl-controls .owl-page {
    border-color: #ff007c;
}
.c-service-list .owl-controls .owl-page.active, .c-service-list .owl-controls .owl-page:hover {
    background-color: #ff007c;
}
.c-tabs {
    border-color: #e1e1e1;
}
.c-tabs .tab-list > li {
    background-color: transparent;
    border-color: #e1e1e1;
    color: #3f3f3f;
}
.c-tabs .tab-list > li:hover {
    border-color: #d0d0d0;
}
.c-tabs .tab-list > li.m-active {
    background-color: #ff007c;
    background-image: linear-gradient(to bottom, rgba(9, 157, 179, 0.2), transparent);
    border-color: #ff007c;
    color: #fff;
}
.various-content .c-team-member .member-portrait, .c-team-member .member-portrait {
    background-color: #ff007c;
    background-image: linear-gradient(to bottom, rgba(9, 157, 179, 0.7), transparent);
}
.various-content .c-team-member .member-name, .c-team-member .member-name {
    color: #3f3f3f;
}
.various-content .c-team-member .member-role, .c-team-member .member-role {
    color: #585858;
}
.c-testimonial .testimonial-portrait {
    background-color: #ff007c;
    background-image: linear-gradient(to bottom, rgba(9, 157, 179, 0.7), transparent);
}
.c-testimonial-list {
    background-color: #eee;
}
.c-testimonial-list .owl-controls .owl-page {
    border-color: #ff007c;
}
.c-testimonial-list .owl-controls .owl-page.active, .c-testimonial-list .owl-controls .owl-page:hover {
    background-color: #ff007c;
}
#header {
    background: #099db3 url("../../../images/header_bg.jpg") no-repeat scroll 0 0 / cover ;
    color: #fff;
}
.header-bg {
    background-color: rgba(9, 157, 179, 0.9);
    background-image: linear-gradient(to bottom, rgba(255, 0, 124, 0.6), #099db3);
}
.cssgradients .header-bg {
    background-color: rgba(9, 157, 179, 0.5);
}
.header-inner {
    background-image: url("../../img/header_bg_default.png");
    background-position: 0 0;
    background-repeat: repeat-x;
}
#header .header-branding > a {
    color: #1f1f1f;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.15);
}
.header-menu a {
    color: #fff;
}
.header-menu > ul > li.m-active > span > a {
    color: #edcf56;
}
.header-menu > ul > li > span > a::before {
    background-color: rgba(255, 255, 255, 0.2);
}
.header-menu .sub-menu {
    background-color: #fff;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}
.header-menu .sub-menu a {
    color: #3f3f3f;
}
.header-menu .sub-menu a:hover {
    border-color: #3f3f3f;
}
.header-menu .sub-menu::before {
    border-right-color: #fff;
}
.header-menu .sub-menu > li.m-active a {
    color: #ff007c;
}
.header-menu .sub-menu > li.m-active a:hover {
    border-color: #ff007c;
}
.header-cart a {
    color: #fff;
}
.header-cart a::before {
    background-color: rgba(255, 255, 255, 0.2);
}
.header-search .search-form::before {
    background-color: rgba(255, 255, 255, 0.2);
}
.header-search .search-input {
    color: #fff;
}
.header-search .search-input:-moz-placeholder {
    color: rgba(255, 255, 255, 0.8);
}
.header-search .search-input::-moz-placeholder {
    color: rgba(255, 255, 255, 0.8);
}
.header-search .search-submit {
    background-color: #edcf56;
    color: #1a1a1a;
}
.header-search .search-toggle {
    color: #fff;
}
.header-panel {
    background-color: rgba(255, 255, 255, 0.08);
}
.header-reservation .c-button {
    background-color: #edcf56;
    background-image: none;
    color: #1a1a1a;
}
.header-reservation .c-button:hover {
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.3);
}
.header-contact .ico {
}
.header-contact a {
    border-color: rgba(255, 255, 255, 0.2);
    color: #fff;
}
.header-contact a:hover {
    border-color: #fff;
}
.header-social > ul::before, .header-social > ul::after {
    background-color: rgba(255, 255, 255, 0.2);
}
.header-social > ul > li > a {
    border-color: rgba(255, 255, 255, 0.3);
    color: #fff;
}
.header-social > ul > li > a:hover {
    border-color: rgba(255, 255, 255, 0.6);
}
#main-slider .slide h1, #main-slider .slide h2 {
    color: #ff007c;
}
#main-slider .slide h3 {
    color: #fff;
}
#main-slider .slider-nav {
    background-color: rgba(255, 255, 255, 0.9);
}
#main-slider .slider-nav ul > li > button:hover, #main-slider .slider-nav ul > li.m-active > button {
    color: #ff007c;
}
#main-slider .slider-pause-btn {
    background-color: #ff007c;
    background-image: linear-gradient(to bottom, rgba(9, 157, 179, 0.2), transparent);
    color: #fff;
}
#main-slider .slider-pause-btn.m-active, #main-slider .slider-pause-btn:hover {
    box-shadow: 0 0 20px 0 rgba(9, 157, 179, 0.35) inset;
}
#main-slider .slider-indicator {
    background-color: rgba(255, 255, 255, 0.8);
}
#main-slider .slider-indicator > span {
    background-color: #ff007c;
    background-image: linear-gradient(to right, rgba(9, 157, 179, 0.5), transparent);
}
#core.core-bg-1 {
    background: url("../../../images/core_bg_01.jpg") no-repeat scroll right 0;
}
#core.core-bg-2 {
    background: url("../../../images/core_bg_02.jpg") no-repeat scroll right 0;
}
#core.core-bg-kiz {
    background: url("../../../images/core_bg_kiz.jpg") no-repeat scroll right 0;
}
#page-header h1 {
    border-color: #e1e1e1;
    color: #3f3f3f;
}
.blog-detail .article-title, .blog-list .article-title {
    color: #3f3f3f;
}
.blog-detail .article-footer, .blog-list .article-footer {
    border-color: #e1e1e1;
}
.blog-detail .article-info > li::before, .blog-list .article-info > li::before {
    color: #d0d0d0;
}
.blog-detail .article-quote, .blog-list .article-quote {
    border-color: #e1e1e1;
}
.blog-detail .article-quote blockquote p, .blog-list .article-quote blockquote p {
    color: #3f3f3f;
}
.blog-detail .article-link, .blog-list .article-link {
    border-color: #e1e1e1;
}
.blog-detail .article-author .author-inner {
    border-color: #e1e1e1;
}
.blog-detail .article-author .author-portrait {
    background-color: #ff007c;
    background-image: linear-gradient(to bottom, rgba(9, 157, 179, 0.7), transparent);
}
.blog-detail .article-author .author-name {
    color: #3f3f3f;
}
.blog-detail .article-navigation h5 {
    color: #3f3f3f;
}
.blog-detail .comment-list .comment-author {
    color: #3f3f3f;
}
.blog-detail .comment-list .comment-info {
    border-color: #e1e1e1;
}
.blog-detail .comment-list .comment-date::before, .blog-detail .comment-list .comment-reply::before {
    color: #d0d0d0;
}
.blog-detail .comment-list .comment-reply:hover::before {
    color: #ff007c;
}
.product-list-tools .product-list-title {
    color: #3f3f3f;
}
.product-list .product-inner {
    background-color: #fff;
    border-color: #e1e1e1;
}
.product-list .product-title a {
    color: #3f3f3f;
}
.product-list .product-title a:hover {
    border-color: #3f3f3f;
}
.product-list .product-price {
    color: #3f3f3f;
}
.product-detail .product-short-description {
    border-color: #e1e1e1;
}
.product-detail .product-info {
    border-color: #e1e1e1;
}
.product-detail .product-status.m-available {
    color: #499161;
}
.product-detail .product-status.m-unavailable {
    color: #d40041;
}
.product-detail .product-status.m-info {
    color: #c88435;
}
.product-detail .product-status.m-available .product-status-inner .ico {
    background-color: #d4fbd3;
    color: #499161;
}
.product-detail .product-status.m-unavailable .product-status-inner .ico {
    background-color: #ffdfe0;
    color: #d40041;
}
.product-detail .product-status.m-info .product-status-inner .ico {
    background-color: #fff4cf;
    color: #c88435;
}
.product-detail .product-price .price {
    color: #ff007c;
}
.product-detail .review-list .review-author {
    color: #3f3f3f;
}
.product-detail .review-list .review-rating {
    color: #ff007c;
}
.product-detail .review-list .review-info {
    border-color: #e1e1e1;
}
.product-detail .review-list .review-date::before {
    color: #d0d0d0;
}
.product-detail .review-form-title {
    color: #3f3f3f;
}
.product-detail .review-form .rating-stars {
    color: #ff007c;
}
.shop-cart .cart-table th {
    border-color: #e1e1e1;
    color: #3f3f3f;
}
.shop-cart .cart-table td {
    border-color: #e1e1e1;
}
.shop-checkout .order-summary table th {
    border-color: #e1e1e1;
    color: #3f3f3f;
}
.shop-checkout .order-summary table td {
    border-color: #e1e1e1;
}
.shop-checkout .checkout-footer {
    border-color: #e1e1e1;
}
.search-results .item-title {
    color: #3f3f3f;
}
.search-results .search-query {
    color: #099db3;
}
.error-404 .error-header h1 {
    color: #ff007c;
}
.error-404 .error-header h1 > span {
    color: #d0d0d0;
}
.error-404 .error-header p {
    color: #3f3f3f;
}
#sidebar .widget-title {
    color: #3f3f3f;
}
#sidebar .widget-title::before {
    background-color: #ff007c;
}
.sidebar-articles ul > li {
    border-color: #e1e1e1;
}
.sidebar-cart .cart-product-list > li {
    border-color: #e1e1e1;
}
.sidebar-cart .cart-footer {
    border-color: #e1e1e1;
}
.sidebar-links .widget-content {
    border-color: #e1e1e1;
}
.sidebar-links ul > li::before {
    border-color: #e1e1e1;
}
.sidebar-products ul > li {
    border-color: #e1e1e1;
}
.sidebar-tags ul > li > a {
    border-color: #e1e1e1;
    color: #585858;
}
.sidebar-tags ul > li > a:hover {
    border-color: #d0d0d0;
}
#bottom-panel {
    background: #000 url("../../../images/bottom_bg.jpg") no-repeat scroll center center / cover ;
    color: #fff;
}
#bottom-panel .bottom-panel-inner {
    background-color: rgba(0, 0, 0, 0.85);
}
#bottom-panel h3 {
    color: #ff007c;
}
#bottom-panel #subscribe-form .form-fields {
    background-color: rgba(255, 255, 255, 0.8);
}
#bottom-panel #subscribe-form .c-alert-message {
    background-color: transparent;
    border-color: rgba(255, 255, 255, 0.2);
    color: #fff;
}
#bottom-panel #subscribe-form input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #3f3f3f;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.15);
}
#footer {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0) 100%);
    border-color: #e1e1e1;
    box-shadow: 0 1px 0 #fff inset;
}
.footer-twitter {
    border-color: #e1e1e1;
}
.footer-twitter .ico {
    color: #55acee;
}
.footer-twitter .twitter-title a {
    color: #3f3f3f;
}
.footer-twitter .twitter-title a:hover {
    border-color: #3f3f3f;
}
.footer-twitter .btn-prev, .footer-twitter .btn-next {
    color: #c5c5c5;
}
#ui-datepicker-div {
    background-color: rgba(63, 63, 63, 0.98);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), transparent);
    color: #fff;
}
.ui-datepicker-prev::before, .ui-datepicker-next::before {
    color: #ff007c;
}
.ui-datepicker-title {
    border-color: rgba(255, 255, 255, 0.05);
}
.various-content .ui-datepicker-calendar thead th, .ui-datepicker-calendar thead th {
    color: #fff;
}
.various-content .ui-datepicker-calendar tbody td a, .ui-datepicker-calendar tbody td a {
    background-color: rgba(255, 255, 255, 0.04);
    color: #fff;
}
.various-content .ui-datepicker-calendar tbody td a:hover, .ui-datepicker-calendar tbody td a:hover {
    background-color: #ff007c;
}
.various-content .ui-datepicker-calendar tbody td.ui-datepicker-today a, .ui-datepicker-calendar tbody td.ui-datepicker-today a {
    background-color: #edcf56;
    color: #1a1a1a;
}
.various-content .ui-datepicker-calendar tbody td.ui-datepicker-today.ui-state-disabled, .ui-datepicker-calendar tbody td.ui-datepicker-today.ui-state-disabled {
    color: #edcf56;
}
.various-content .ui-datepicker-calendar tbody td a.ui-state-active, .ui-datepicker-calendar tbody td a.ui-state-active {
    background-color: rgba(255, 255, 255, 0.12);
}
.various-content .ui-datepicker-calendar tbody tr:nth-child(2n+1) td, .ui-datepicker-calendar tbody tr:nth-child(2n+1) td {
    background-color: transparent;
}
.mfp-bg {
    background-color: #000;
}
@media (max-width: 1400px), (max-height: 700px) {
.header-panel-toggle {
    background-color: #ff007c;
    color: #fff;
}
.header-panel-toggle:hover {
    box-shadow: 0 0 10px 0 rgba(9, 157, 179, 0.35) inset;
}
.header-panel-toggle:active {
    box-shadow: 0 0 10px 0 rgba(9, 157, 179, 0.65) inset;
}
}
@media (max-width: 1199px) {
#header {
    background-position: center center;
}
.header-inner {
    background-position: 0 -100px;
}
#header.m-animated .header-inner.animate-to-left {
    background-position: -1000px -100px;
}
.header-navigation {
    border-color: rgba(255, 255, 255, 0.2);
}
.header-menu .submenu-toggle {
    border-color: rgba(255, 255, 255, 0.3);
    color: #fff;
}
.header-menu .sub-menu::before {
    border-bottom-color: #fff;
    border-right-color: transparent;
}
.header-cart a {
    border-color: rgba(255, 255, 255, 0.3);
}
.header-cart a:hover {
    border-color: rgba(255, 255, 255, 0.6);
}
.header-search .header-search-inner {
    border-color: rgba(255, 255, 255, 0.05);
}
.header-search .search-form {
    border-color: rgba(255, 255, 255, 0.2);
}
.header-search .search-toggle-mobile {
    border-color: rgba(255, 255, 255, 0.3);
}
.header-search .search-toggle-mobile.m-active, .header-search .search-toggle-mobile:hover {
    border-color: rgba(255, 255, 255, 0.6);
}
.header-search .search-toggle-mobile > i::before {
    color: #fff;
}
.header-panel {
    background-color: transparent;
}
.header-reservation {
    border-color: rgba(255, 255, 255, 0.05);
}
.header-contact > ul {
    border-color: rgba(255, 255, 255, 0.05);
}
}
@media (max-width: 991px) {
#header.m-animated .header-inner.animate-to-left {
    background-position: 0 -100px;
}
.header-menu > ul {
    border-color: rgba(255, 255, 255, 0.05);
}
.header-menu .sub-menu {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-shadow: none;
}
.header-menu .sub-menu a {
    border-color: rgba(255, 255, 255, 0.2);
    color: #fff;
}
.header-menu .sub-menu a:hover {
    border-color: #fff;
}
.header-menu .sub-menu > li.m-active a {
    color: #edcf56;
}
.header-menu .sub-menu > li.m-active a:hover {
    border-color: #edcf56;
}
.header-menu-toggle {
    border-color: rgba(255, 255, 255, 0.3);
    color: #fff;
}
.header-menu-toggle.m-active, .header-menu-toggle:hover {
    border-color: rgba(255, 255, 255, 0.6);
}
#main-slider .slide-bg {
    background-color: rgba(255, 255, 255, 0.7);
}
#main-slider .slider-nav {
    background-color: transparent;
}
#main-slider .slider-nav {
    border-color: #e1e1e1;
}
}
@media (max-width: 480px) {
#bottom-panel #subscribe-form .form-fields {
    background-color: transparent;
}
#bottom-panel #subscribe-form input {
    background-color: rgba(255, 255, 255, 0.8);
}
.col-lg-4 {
    margin-top: -88px;
}

